_id: utf4h7pte468n7f6
_key: '!items!utf4h7pte468n7f6'
img: systems/pf1/icons/misc/magic-swirl.png
name: Planar Refuge
system:
  actions:
    - _id: brmcpk3a6jwh4guz
      activation:
        type: hour
        unchained:
          type: hour
      duration:
        units: spec
        value: 1 day/level
      name: Use
      range:
        units: close
      spellEffect: 50-ft.-radius area of safe environment
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell enforces the rules of the Material Plane on other planes of
      existence. Upon casting this spell on another plane, a spherical pocket of
      wilderness terrain forms around the designated point. The affected area
      defies the local climate and planar traits, suppressing any harmful
      environmental effects such as toxicity, extreme temperatures, or lack of
      air (though this spell doesn't affect gravity). The area also becomes lush
      with edible plants whose appearance, taste, and smell bear characteristics
      distinct to the environment. On a negative-dominant planeGMG, for example,
      the plants grow ghastly white leaves and taste bitter. Though <i>planar
      refuge</i> can be cast on any plane of existence other than the Material
      Plane, it requires a body of solid matter at least as large as its area to
      function. <i>Planar refuge</i> can be made permanent with a
      <i>permanency</i> spell cast by a caster of 11th level or higher at a cost
      of 7,500 gp.</p>
  learnedAt:
    class:
      arcanist: 7
      cleric: 7
      druid: 7
      oracle: 7
      shaman: 7
      sorcerer: 7
      summoner: 6
      summonerUnchained: 6
      witch: 7
      wizard: 7
  level: 7
  materials:
    gpValue: 500
    value: precious stones worth 500 gp
  school: con
  sr: false
  subschool: creation
type: spell

